Subject: Ticket Assigned - Fw: Multiple deduction on single purchase
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Dec 2021 19:35:43 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: Multiple deduction on single purchase Fyi

Sent from Yahoo Mail for iPhone

Begin forwarded message:

On Monday, November 29, 2021, 09:41, Ronald Catequista <[email-masked]> wrote:

Dear Centerpoint, 
I have purchased last Friday 26th of November, 2021. 
It was a single transaction, the order number is 9515744763. The apps hanged up after the payment and I received multiple text messages from my bank that you deducted 4 times amounting 245aed. I just called my bank early this morning and the agent told me, you make a hold of my money, the transaction numbers are as follows:1. 9588152. 7582313. 0994154. 917183
The bank told me you are holding my money and I have to contact you to debit it back to my account. Attached is the screenshot of the transactions.
Thank you!
Ronald Catequista

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3490171